p {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #6A6764;
}


.tabletext  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #6A6764;
		border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #B0B0B0;
	border-right-color: #B0B0B0;
	border-bottom-color: #B0B0B0;
	border-left-color: #B0B0B0;
}
.bottom_row {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #E1E1E1;
	border-right-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
	border-left-color: #E1E1E1;
}

ol {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	margin: 0px 0px 0px 16px;
	padding: 14px 0px 12px 10px;
	}
ul {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	margin: 0px 0px 0px 16px;
	padding: 14px 0px 12px 10px;
	}

body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-left-color: #999999;
}







a { 

	font-style: normal; 	
	text-transform: none; 
	color: #7E4857;
	text-decoration: underline;
}




a:visited { 
	font-style: normal; 	
	text-transform: none; 
	color: #7E4857;
	text-decoration: underline;

}

a:hover {
 	font-style: normal; 	
	text-transform: none; 
	color: #C6BABA;
	text-decoration: none;

}






.topbarbut {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-style: normal; 	
	text-decoration: none;
	color: #FFF;
	background-color: invisible;
	

}

.topbarbut:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-style: normal; 	
	text-decoration: none;
	color: #FFF;
	background-color: invisible;
}

.topbarbut:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-style: normal; 	
	text-decoration: none;
	color: #656099;
	background-color: invisible;
}





.footerbut {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-style: normal; 	
	text-decoration: none;
	color: #656099;
	background-color: invisible;
	

}

.footerbut:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-style: normal; 	
	text-decoration: none;
	color: #656099;
	background-color: invisible;
}

.footerbut:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-style: normal; 	
	text-decoration: none;
	color: #656099;
	background-color: invisible;
}

.nav_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal; 	
	text-decoration: none;
	color: #CCCCCC;
	background-color: invisible;
	

}

.nav_blue:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal; 	
	text-decoration: none;
	color: #CCCCCC;
	background-color: invisible;
}

.nav_blue:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-style: normal; 	
	text-decoration: none;
	color: #FF0000;
	background-color: invisible;
}



.table_topbackie {
 	background: #001E52 url(top_backie.jpg);
	background-repeat: repeat-x;
}

.table_header {
	background: #6F7481;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
}

.table_bottomline {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}




.textboxxfooter {
	padding: 5px;
	border: 1px solid #CCCCCC;
	background-color: #403f3f;
	color: #CCCCCC;
}





h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #003366;
	display: inline;
	wieght:200;
	font-weight: 100;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	/*margin-left: -10px;*/

}

h2 {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #5B6D96;
	display: inline;
	wieght:200;
	font-weight: bold;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	display: inline;
	wieght:200;
	font-weight: 100;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	/*margin-left: -10px;*/

}




.lable{
	font-size: 7pt;

	color: #333333;
}
.tableheader{
	background: #C71F25;
}
.tablecontent{
	background: #F4F6FB;
	font-size: 8pt;
	font-weight: 300;
	border-right-width: thin;
	border-bottom-width: medium;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #C6C6C9;
	border-left-color: #999999;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #C6C6C9;
}

.highlight {
	font-size: 7pt;
	font-weight: bold;
	color: #FF0000;
}
.value{
	font-size: 7pt;
}

/*-------------------------ROLLOVER QTIP   */
/*-------------------------http://solardreamstudios.com/learn/css/qtip/ */
div#qTip {
  padding: 3px;
  border: 1px solid #2c2c2c;
  border-right-width: 2px;
  border-bottom-width: 2px;
  display: none;
  background: #FFFFFF;
  color: #000000;
  font-size: 9px;
  text-align: left;
  position: absolute;
  z-index: 1000;
}
.navHomePage {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
.navHomePage:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
.navHomePage:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
.navHomePage:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
.navHomePage:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9eb4c1;
	text-decoration:none;
}
